Bug 8321 - fix OPACShowBarcode description
Summary: fix OPACShowBarcode description
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: 3.10
Hardware: All All
: P5 - low minor (vote)
Target Milestone: ---
Assignee: Nicole C. Engard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-26 15:24 UTC by Nicole C. Engard
Modified: 2013-12-05 20:05 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 8321: Fix OPACShowBarcode description (1.06 KB, patch)
2012-06-26 15:25 UTC, Nicole C. Engard
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 8321: Fix OPACShowBarcode description (1.15 KB, patch)
2012-06-27 11:40 UTC, Marc Véron
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-06-26 15:24:45 UTC
OPACShowBarcode has a description of: Show/Don't show Show items barcode in holding tab. 

It's repeating the "show" bit.  

Patch coming fixing this and the grammar on this preference.
Comment 1 Nicole C. Engard 2012-06-26 15:25:51 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2012-06-27 11:40:56 UTC
Created attachment 10538 [details] [review]
[SIGNED-OFF] Bug 8321: Fix OPACShowBarcode description

This preference had a few grammar errors and repeated the
word 'show.' This patch resolves those issues.

Signed-off-by: Marc Veron <veron@veron.ch>
Comment 3 Jonathan Druart 2012-06-27 12:03:08 UTC
Update a syspref description.
Simple patch

Marking as Passed QA
Comment 4 Chris Cormack 2013-04-22 10:20:27 UTC
Released in 3.10.0